Index: src/winhugs/Registry.c
===================================================================
RCS file: /cvs/hugs98/src/winhugs/Registry.c,v
retrieving revision 1.1
diff -u -r1.1 Registry.c
--- src/winhugs/Registry.c	1 Sep 2005 12:22:19 -0000	1.1
+++ src/winhugs/Registry.c	2 Sep 2005 13:47:53 -0000
@@ -7,6 +7,10 @@
 #include "connect.h"
 #include "machdep.h"
 
+// Taken from Options.c
+// allow the font to be specified sensibly
+int PointToTwip(x);
+
 LPSTR readRegStrDup(LPSTR Key, LPSTR Default)
 {
     return readRegString(HKEY_CURRENT_USER, hugsRegRoot, Key, Default);
@@ -56,7 +60,7 @@
     cf->dwEffects = 0;
 
     readRegStr("FontName", "Courier New", cf->szFaceName);
-    cf->yHeight = readRegInt("FontSize", 16);
+	cf->yHeight = readRegInt("FontSize", PointToTwip(10));
     if (readRegInt("FontWeight", 0)) cf->dwEffects |= CFE_BOLD;
     if (readRegInt("FontItalic", 0)) cf->dwEffects |= CFE_ITALIC;
 }
Index: src/winhugs/winhugs.rc
===================================================================
RCS file: /cvs/hugs98/src/winhugs/winhugs.rc,v
retrieving revision 1.13
diff -u -r1.13 winhugs.rc
--- src/winhugs/winhugs.rc	1 Sep 2005 12:42:00 -0000	1.13
+++ src/winhugs/winhugs.rc	2 Sep 2005 13:44:40 -0000
@@ -318,7 +318,7 @@
     LTEXT           "",ID_PLACEBITMAP,238,95,73,1
 END
 
-DLG_MAIN DIALOGEX 0, 0, 186, 162
+DLG_MAIN DIALOGEX 0, 0, 443, 258
 STYLE DS_SETFONT | DS_FIXEDSYS | WS_MINIMIZEBOX | WS_MAXIMIZEBOX | 
     WS_VISIBLE | WS_CAPTION | WS_SYSMENU | WS_THICKFRAME
 EXSTYLE WS_EX_ACCEPTFILES | WS_EX_APPWINDOW
